<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_proctoring', language 'gl', version '3.8'.
 *
 * @package     quizaccess_proctoring
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Accións';
$string['additionalsettingspagetitle'] = 'Todos os rexistros do supervisor';
$string['buttonlabel:deletebutton'] = 'Eliminar imaxes';
$string['buyproctoringpro'] = 'Obter Proctoring Pro';
$string['camhtml'] = '<div class="camera"> <video width="100" id="video">Fluxo de vídeo non dispoñíbel.</video></div> <canvas id="canvas" style="display:none;"> </canvas> <img style="display:none;" id="photo" alt="A captura de pantalla aparece nesta caixa."/>';
$string['cancel_image_upload'] = 'Cancelouse o envío de imaxes';
$string['coursenameheader'] = 'Nome do campo';
$string['dateverified'] = 'Data e hora';
$string['eprotroringreports'] = 'Reporte de supervisor para:';
$string['eprotroringreportsdesc'] = 'Neste informe atopará todas as imaxes do alumnado que se toman durante o exame. Agora pode validar a súa identidade, así como a súa foto de perfil e fotos da cámara web.';
$string['event:screenshotcreated'] = 'Creouse unha nova captura de pantalla';
$string['event:screenshotupdated'] = 'Actualizouse a captura de pantalla';
$string['event:takescreenshot'] = 'Tomouse unha captura de pantalla';
$string['execute_facematch_task'] = 'Executar tarefa de coincidencia_de_cara';
$string['image_updated'] = 'Imaxe actualizada';
$string['initiate_facematch_task'] = 'Iniciar a tarefa de coincidencia_de_cara';
$string['mainsettingspagebtn'] = 'Axustes do supervisor';
$string['modal:disabled'] = 'Desactivado';
$string['modal:displaysurface'] = 'Superficie de vista:';
$string['modal:facevalidation'] = 'Cara validada:';
$string['modal:pending'] = 'Pendente';
$string['modal:sharescreenbtn'] = 'compartir pantalla';
$string['modal:sharescreenstate'] = 'Estado da pantalla compartida:';
$string['modal:validateface'] = 'Validar o recoñecemento da cara';
$string['name'] = 'Nome do alumno';
$string['no_permission'] = 'Non ten o permiso axeitado para ver esta páxina';
$string['notpermissionreport'] = 'Os informes de supervisor están desactivados para Vde.';
$string['notrequired'] = 'non obrigatorio';
$string['openwebcam'] = 'Permitir que a súa cámara web e a compartición de pantalla continúen';
$string['picturesreport'] = 'Ver o informe de supervisor';
$string['picturesusedreport'] = 'Aí están as fotos captadas durante o exame.';
$string['pluginname'] = 'Supervisor';
$string['privacy:core_files'] = 'Imaxes da cámara web do supervisor de Acceso_a_exame';
$string['privacy:metadata'] = 'Non compartimos ningún dato persoal con terceiros.';
$string['privacy:metadata:core_files'] = 'O Acceso a exame almacena a imaxe dos usuarios que foi filmada pola cámara web durante o intento de exame.';
$string['privacy:metadata:courseid'] = 'A ID do curso que utiliza o supervisor.';
$string['privacy:metadata:quizaccess_proctoring_logs'] = 'Táboa de rexistro do Supervisor de acceso a exame de Moodle que almacena as imaxes do usuario.';
$string['privacy:metadata:quizid'] = 'O ID do exame que usa supervisor.';
$string['privacy:metadata:status'] = 'O estado do supervisor';
$string['privacy:metadata:webcampicture'] = 'nome da imaxe que foi tomada polo supervisor.';
$string['privacy:quizaccess_proctoring_logs'] = 'Rexistros do supervisor de Acceso_a_exame';
$string['proctoring:getcamshots'] = 'O supervisor obtén fotos coa cámara web';
$string['proctoring:sendcamshot'] = 'O supervisor envía a foto da cámara web';
$string['proctoring:viewreport'] = 'Ver o informe do supervisor';
$string['proctoringheader'] = '<strong>Para continuar con este intento de exame ten que abrir a súa cámara web, que vai tomar algunhas fotos súas ao chou durante a realización do exame';
$string['proctoringlabel'] = 'Estou de acordo co proceso de validación.';
$string['proctoringproavailable'] = 'Xa está dispoñíbel Proctoring Pro!';
$string['proctoringrequired'] = 'Validación da identidade por cámara web';
$string['proctoringrequired_help'] = 'Se activa esta opción, o alumnado non poderá iniciar un intento de exame ata que marque unha caixa de verificación confirmando que son conscientes da directiva sobre a cámara web.';
$string['proctoringrequiredoption'] = 'debe ser recoñecida antes de iniciar un intento';
$string['proctoringstatement'] = 'Este exame precisa da compartición de pantalla e do acceso á cámara web.<br />(Comparta a pantalla e permita o acceso á cámara web).';
$string['provide_image'] = 'Debe fornecer unha imaxe do alumno seleccionado';
$string['quizaccess_proctoring'] = 'Acceso a exame supervisado';
$string['quiznameheader'] = 'Nome do exameQuiz Name';
$string['reportidheader'] = 'ID do rexistro';
$string['screenhtml'] = '<span><video style="display: none" width="100" id="video-screen" autoplay></video></span><canvas id="canvas-screen" style="display:none;"></canvas><img id="photo-screen" alt="A imaxe aparecerá nesta caixa." style="display:none;"/><span class="output-screen" style="display:none;"></span><span id="log-screen" style="display:none;"></span>';
$string['screensharemsg'] = '';
$string['screenshots'] = 'Capturas de pantalla';
$string['setting:adminimagepage'] = 'Lista de usuarios para enviar a imaxe do usuario';
$string['setting:aws_key'] = 'Chave de AWS';
$string['setting:aws_keydesc'] = 'Chave de AWS para o servizo de recoñecemento de cara.';
$string['setting:aws_secret'] = 'Segredo de AWS';
$string['setting:aws_secretdesc'] = 'Segredo de AWS para o servizo de recoñecemento de cara.';
$string['setting:bs_api'] = 'API do servizo de BS';
$string['setting:bs_api_key'] = 'Chave da API de BS';
$string['setting:bs_api_keydesc'] = 'Chave da API de BS';
$string['setting:bs_apidesc'] = 'Punto fina da API do servizo de BS';
$string['setting:bs_apifacematchthreshold'] = 'Limiar';
$string['setting:bs_apipassword'] = 'Contrasinal do servizo de BS';
$string['setting:bs_apipassworddesc'] = 'Contrasinal da API para o servizo facematch (coincidencia_de_cara)de BS';
$string['setting:bs_apiusername'] = 'Nome de usuario do servizo BS';
$string['setting:bs_apiusernamedoc'] = 'Nome de usuario do servizo BS';
$string['setting:bs_bs_apifacematchthresholddesc'] = 'Porcentaxe para a verificación da cara';
$string['setting:camshotdelay'] = 'A demora entre tomas de fotos coa cámara web en segundos.';
$string['setting:camshotdelay_desc'] = 'O valor indicado será o atraso en segundos entre cada toma de foto coa cámara web';
$string['setting:camshotwidth'] = 'O largo da imaxe tomada coa cámara web en píxeles.';
$string['setting:camshotwidth_desc'] = 'O valor dado será o largo da imaxe tomada coa cámara web. O alto da imaxe será escalado consonte esa medida';
$string['setting:externalpage'] = 'Páxina externa';
$string['setting:facematch'] = 'Número de coincidencia_de_cara por exame';
$string['setting:facematchdesc'] = 'Número de coincidencia_de_cara por exame. (-1 para comprobar todas)';
$string['setting:fc_method'] = 'Método de coincidencia_de_cara (BS/AWS)';
$string['setting:fc_methoddesc'] = 'Servizo para coincidencias de caras.(Valores: AWS/BS).';
$string['setting:fcthreshold'] = 'Porcentaxe de limiar de coincidencia de cara.';
$string['setting:fcthresholddesc'] = 'Porcentaxe de limiar de coincidencia de cara.';
$string['setting:proctoringreconfigureproctoring'] = 'Configurar automaticamente o supervisor';
$string['setting:proctoringreconfigureproctoring_desc'] = 'Se está activado, os usuarios que navegan ao exame toman imaxes coa cámara web';
$string['setting:userslist'] = 'Enviar imaxes de usuario';
$string['settings:deleteallconfirm'] = 'Confirma que quere ELIMINAR TODAS AS IMAXES de TODOS OS EXAMES.';
$string['settings:deleteallformlabel'] = 'Ao premer no botón «Eliminar todas as imaxes» eliminaranse todas as imaxes de todos os exames.';
$string['settings:deleteallsuccess'] = 'Elimináronse satisfactoriamente todas as imaxes.';
$string['settings:deleteuserimagesuccess'] = 'Eliminouse satisfactoriamente a imaxe do usuario.';
$string['settings:enablescreenshot'] = 'Activar a captura de pantalla para os exames.';
$string['settings:enablescreenshot_desc'] = 'Activar a captura de pantalla para os exames.';
$string['settings:fcheckquizstart'] = 'Validar o ID da cara no inicio do exame';
$string['settings:fcheckquizstart_desc'] = 'Validar o ID da cara no inicio do exame [No caso de «si» o usuario ten que validar o ID da cara para iniciar o exame].';
$string['settings:screenshareenable'] = 'Activar a compartición de pantalla';
$string['settings:screenshareenable_desc'] = 'Activar a compartición de pantalla [No caso de «si» enviarase unha captura de pantalla do usuario coa imaxe da cámara web].';
$string['settings:updatesuccess'] = 'Os axustes do supervisor foron actualizados satisfactoriamente';
$string['settingscontroll:deleteall'] = 'Purgar todos os datos do supervisor';
$string['settingscontroll:save'] = 'Gardar os axustes';
$string['settingserror:formcancelled'] = 'Cancelou o envío de formularios.';
$string['settingserror:imagedelay'] = 'A demora entre tomas de fotos coa cámara web só pode ser un número enteiro';
$string['settingserror:imagewidth'] = 'O largo da imaxe tomada coa cámara web só pode ser un número enteiro';
$string['status'] = 'Estado da validación';
$string['summarypagedesc'] = 'Neste informe atopará o resumo do informe do supervisor para o curso e os exames. Pode eliminar todos os datos relacionados co exame e o curso. Eliminarase o ficheiro de imaxe, así como os rexistros.';
$string['timemodified'] = 'Última modificación';
$string['togglereportimage'] = 'Conmutar a vista da imaxe';
$string['upload_first_image'] = 'Envíe a imaxe do usuario.';
$string['upload_image_title'] = 'Enviar a imaxe';
$string['users_list'] = 'Lista de usuarios';
$string['warning:cameraallowwarning'] = 'Permita o acceso á cámara.';
$string['warninglabel'] = 'Advertencias';
$string['webcampicture'] = 'Imaxes capturadas';
$string['youmustagree'] = 'Debe aceptar validar a súa identidade antes de continuar.';
