<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_wp', language 'gl', version '3.8'.
 *
 * @package     tool_wp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitycompletion'] = 'Completado da actividade';
$string['alldata'] = 'Todos os datos';
$string['confighideparentlang'] = 'Agochar os paquetes pai da Estación de traballo';
$string['confighideparentlangdesc'] = 'Se está activado, o pai de calquera paquete de idioma do Espazo de traballo instalado non se amosará no menú de idioma. Por exemplo, «English (en)» non se amosa se «English for Workplace (en_wp)» está instalado.';
$string['copiedtoclipboard'] = 'Texto copiado ao portapapeis';
$string['copytoclipboard'] = 'Copiar ao portapapeis';
$string['coursereset'] = 'Restablecemento do curso para un usuario individual';
$string['coursesadmintab'] = 'Aprendizaxe';
$string['entitycoursereset'] = 'Datos de restabelecemento do curso';
$string['eventcoursemodulereset'] = 'Restablecemento do módulo do curso para un usuario individual';
$string['eventcoursereset'] = 'Restablecemento do curso para un usuario individual';
$string['grade'] = 'Cualificación';
$string['invaliddevice'] = 'Está a tentar acceder a un sitio de Moodle Workplace mediante a apli de Moodle. Descargue a apli Moodle Workplace para continuar';
$string['loading'] = 'Cargando...';
$string['nopermissionform'] = 'Non ten permiso para acceder a este formulario.';
$string['nopermissiontab'] = 'Non ten permiso para acceder a esta páxina.';
$string['nothing'] = 'Nada,';
$string['notpossible'] = 'Non é posíbel';
$string['outcomes'] = 'Resultados';
$string['performanceinfo'] = 'Información de rendemento das lapelas (lecturas/escrituras de base de datos: {$a->reads}/{$a->writes})';
$string['pluginname'] = 'Estación de traballo';
$string['privacy:metadata:certificationid'] = 'O ID de certificación de onde procede este curso.';
$string['privacy:metadata:courseid'] = 'O curso que se restabeleceu.';
$string['privacy:metadata:grade'] = 'A cualificación que tiña o usuario no curso antes de restabelecelo.';
$string['privacy:metadata:programid'] = 'O ID do programa de onde procede este curso.';
$string['privacy:metadata:reason'] = 'O motivo polo que se restabeleceu este curso.';
$string['privacy:metadata:resetinfo'] = 'Información sobre o que se restabeleceu no curso.';
$string['privacy:metadata:resetstatus'] = 'Estado do restabelecemento.';
$string['privacy:metadata:timecreated'] = 'O momento da creación.';
$string['privacy:metadata:timemodified'] = 'O momento da modificación.';
$string['privacy:metadata:timerequested'] = 'O momento no que se solicitou o restabelecemento.';
$string['privacy:metadata:tool_wp_course_reset'] = 'Curso restabelecido';
$string['privacy:metadata:userid'] = 'O usuario ao que se lle restabeleceu o curso.';
$string['privacy:metadata:usermodified'] = 'O usuario modificado.';
$string['privacy:metadata:userrequested'] = 'Usuario que solicitou o restabelecemento do curso.';
$string['privacy:metadata:wascompleted'] = 'Se o curso foi completado polo usuario antes do restabelecemento.';
$string['processing'] = 'Procesando';
$string['reason'] = 'Motivo do restabelecemento';
$string['reg_moodleproduct'] = 'Produto Moodle ({$a})';
$string['reg_wpactiveusers'] = 'Número de usuarios únicos que accederon o mes pasado ({$a})';
$string['reg_wpparticipantnumberaverage'] = 'Número medio de participantes activos o mes pasado ({$a})';
$string['reg_wpplugins'] = 'Lista de complementos instalados e activados, número de instancias ({$a})';
$string['resetinfo'] = 'Restablecer a información';
$string['resetstatus'] = 'Restablecer o estado';
$string['timerequested'] = 'Momento da solicitude';
$string['timereseted'] = 'Momento do restabelecemento';
$string['userrequested'] = 'Usuario que o solicitou';
$string['viewlicense'] = 'Ver a licenza';
$string['wascompleted'] = 'Completouse';
$string['workplacelicenseheader'] = 'Licenza e Moodle Workplace (Estación de traballo de Moodle)';
